xfce(1F)

NAME
xfbd - Backdrop manager for "The Cholesterol Free Desktop Environment"

SYNOPSYS
xfbd [--display] [-i]

--display host:dpy specifies the server to connect to.

-i  Starts up xfbd with its graphical user interface.

DESCRIPTION
xfbd is a very simple backdrop manager for XFce, The Cholesterol Free Desktop Environment. xfbd can be started from xfwm configuration scripts and it silently applies user selected backdrop on root window.

For the moment, xfbd only manages Xpm (X Pixmap) files.

If xfbd is started with the option -i the graphical user interface of xfbd is displayed.

FILES

~/.xfbdrc contains the path to the user selected backdrop.

ENVIRONMENT VARIABLE
By default, xfbd looks for its data in the directory specified at compile time. This directory can be overridden with the environment variable XFCE_DATA.

SEE ALSO
xfce, xftree, xfwm, xfpager, xfsound, xfmouse, xfbd, xfclock

AUTHOR
Olivier Fourdan (fourdan@xfce.org)